Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

Configure different JDK for SQLJ in ASE 12.5.x?

3 posts in General Discussion Last posting was on 2005-11-15 15:33:28.0Z
garry Posted on 2005-11-14 21:02:43.0Z
Sender: 1505.4378f802.1804289383@sybase.com
From: garry
Newsgroups: ianywhere.public.general
Subject: Configure different JDK for SQLJ in ASE 12.5.x?
X-Mailer: WebNews to Mail Gateway v1.1t
Message-ID: <4378f9f3.1533.1681692777@sybase.com>
X-Original-NNTP-Posting-Host: 10.22.241.42
X-Original-Trace: 14 Nov 2005 12:56:19 -0800, 10.22.241.42
Lines: 9
X-Original-NNTP-Posting-Host: forums-2-dub.sybase.com
X-Original-Trace: 14 Nov 2005 12:56:20 -0800, forums-2-dub.sybase.com
NNTP-Posting-Host: forums-master.sybase.com
X-Original-NNTP-Posting-Host: forums-master.sybase.com
Date: 14 Nov 2005 13:02:43 -0800
X-Trace: forums-1-dub 1132002163 10.22.108.75 (14 Nov 2005 13:02:43 -0800)
X-Original-Trace: 14 Nov 2005 13:02:43 -0800, forums-master.sybase.com
X-Authenticated-User: ngsysop
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.general:4948
Article PK: 31502

Hi,

How do I configure my ASE 12.5.x to use a JDK newer than
what
appears to be installed, JDK 1.2.2? I'd like to use SQLJ and
was
hoping for a 1.4.x JDK.

Thanks, Garry


Nick Elson Posted on 2005-11-15 15:33:28.0Z
From: "Nick Elson" <no_span_nicelson@sybase.com>
Newsgroups: ianywhere.public.general,sybase.public.ase.general
References: <4378f9f3.1533.1681692777@sybase.com>
Subject: Re: Configure different JDK for SQLJ in ASE 12.5.x?
Lines: 21
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.2180
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.2180
X-RFC2646: Format=Flowed; Original
NNTP-Posting-Host: nicelson-m20.sybase.com
X-Original-NNTP-Posting-Host: nicelson-m20.sybase.com
Message-ID: <4379ffc8@forums-1-dub>
Date: 15 Nov 2005 07:33:28 -0800
X-Trace: forums-1-dub 1132068808 10.25.98.215 (15 Nov 2005 07:33:28 -0800)
X-Original-Trace: 15 Nov 2005 07:33:28 -0800, nicelson-m20.sybase.com
X-Authenticated-User: techsupp
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.general:4951 sybase.public.ase.general:18298
Article PK: 8613

ASE 12.5 questions should be posted to one of the ASE newsgroups
like

sybase.public.ase.general

I've just cross-posted there for you Gary. Pick up the thread
over there.

<garry> wrote in message news:4378f9f3.1533.1681692777@sybase.com...
> Hi,
>
> How do I configure my ASE 12.5.x to use a JDK newer than
> what
> appears to be installed, JDK 1.2.2? I'd like to use SQLJ and
> was
> hoping for a 1.4.x JDK.
>
> Thanks, Garry


Greg Fenton Posted on 2005-11-14 21:30:32.0Z
From: Greg Fenton <greg.fenton_NOSPAM_@ianywhere.com>
Organization: iAnywhere Solutions Inc.
User-Agent: Mozilla Thunderbird 1.6.3.2f (Windows/20050317)
X-Accept-Language: en-us, en
MIME-Version: 1.0
Newsgroups: ianywhere.public.general
Subject: Re: Configure different JDK for SQLJ in ASE 12.5.x?
References: <4378f9f3.1533.1681692777@sybase.com>
In-Reply-To: <4378f9f3.1533.1681692777@sybase.com>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
X-Original-NNTP-Posting-Host: 10.50.0.13
Message-ID: <43790078@forums-2-dub>
X-Original-Trace: 14 Nov 2005 13:24:08 -0800, 10.50.0.13
Lines: 17
X-Original-NNTP-Posting-Host: forums-2-dub.sybase.com
X-Original-Trace: 14 Nov 2005 13:24:09 -0800, forums-2-dub.sybase.com
NNTP-Posting-Host: forums-master.sybase.com
X-Original-NNTP-Posting-Host: forums-master.sybase.com
Date: 14 Nov 2005 13:30:32 -0800
X-Trace: forums-1-dub 1132003832 10.22.108.75 (14 Nov 2005 13:30:32 -0800)
X-Original-Trace: 14 Nov 2005 13:30:32 -0800, forums-master.sybase.com
X-Authenticated-User: ngsysop
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.general:4949
Article PK: 31499


garry wrote:
>
> How do I configure my ASE 12.5.x to use a JDK newer than
> what appears to be installed, JDK 1.2.2? I'd like to use SQLJ and
> was hoping for a 1.4.x JDK.

Please post to a Sybase/ASE newsgroup. This is for iAnywhere products.

Thanks,
greg.fenton
--
Greg Fenton
Consultant, Solution Services, iAnywhere Solutions
--------
Visit the iAnywhere Solutions Developer Community
Whitepapers, TechDocs, Downloads
http://www.ianywhere.com/developer/